#section-myWritings{
  padding: 100px 0 148px;
  background: #f2f2f2;
  position: relative;
  @media (min-width: 992px){
    &:after{
      content: url("../images/icon-2.png");
      position: absolute;
      right: 0;
      top:-80px;
    }
  }
  .session-title{
    p{
      margin-bottom: 40px;
    }
  }
  .media{
    margin-bottom: 50px;
    @media (min-width: 992px){
      margin-bottom: 138px;
    }
    &:last-child{
      margin-bottom: 0;
    }
    .media-body{
      @media (min-width: 768px) {
        flex: 0 0 55.25%;
        max-width: 55.25%;
      }
      h3,p{
        @media (min-width: 992px) {
          max-width: 85%;
        }
      }
      h3{
        font-size: 36px;
        letter-spacing: -0.05em;
        margin-bottom: 28px;
        @media (max-width: 991px) {
          font-size: 24px;
        }
      }
      p{
        font-size: 18px;
        font-style: italic;
        margin-bottom: 25px;
        line-height: 28px;
      }
    }
  }
}